Cannot find package 'de.softcreatr.wsc.gdpr.userMenu' in version

  • Servus,


    wollte gerade das Paket DSGVO Daten-Export-Frontend installieren,

    und da spuckt er mir folgenden Fehler aus:




    //EDIT: Installation via Paket-Server

  • //EDIT: Installation via Paket-Server


    Das ist gut möglich. Muss ich bei Gelegenheit mal Peter fragen, wie das gedacht ist bzw. warum das nicht beachtet wird. Denn das benötigte Paket ist in dem Installationspaket enthalten, so ist's nicht.

  • Das Problem besteht nicht nur bei Peters Paketserver, sondern bei allen. Wenn ein Paket ein weiteres Paket erfordert, muss es auf dem Server extra verfügbar sein, im Paket mit enthalten reicht leider nicht. Ich meine, dass Alexander auch schon mal irgendwo (bin zu faul zu suchen) erklärt hatte warum das so ist.

  • Das kann gut sein. Allerdings kann ich ja leider keine Pakete auf den Server von Peter schmeißen, ohne diese auch im Shop zu veröffentlichen. Und in diesem Fall würde ich das nur ungerne tun.